fn main() {
    // ANCHOR: here
    let numbers = (2, 4, 8, 16, 32);

    match numbers {
        (first, _, third, _, fifth) => {
            println!("Kilka liczb: {first}, {third}, {fifth}")
        }
    }
    // ANCHOR_END: here
}
